* {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
img {
	height: auto;
	max-width: 100%;
	border: 0;
	vertical-align: middle;
	margin-top: -2px;
}
html {
	height: 100%;
	font: 14px "PT Sans", "Trebuchet MS", Arial, sans-serif;
	-webkit-text-size-adjust: 100%;
}
body {
	height: 100%;
	margin: 0;
	color: #252525;
	background-color: #F4F4F4;
	background-repeat: repeat;
	background-position: center center;
	background-size: 100% 100%;
	/*background-image: url(../img/bg.jpg);*/
}

form {
	display: inline-block;
	margin: 10px 0px 10px 0px;
	width: 100%;
}
h1,h2,h3,h4,h5,h6 {
	line-height: 20px;
	font-weight: normal;
	font-style: normal;
	color: #000;
}

h1 {
	font: 30px 'Nunito', Arial, Helvetica, sans-serif;
	letter-spacing: -0.05px;
	/*box-shadow: 0px 5px 15px -8px #BD3030;*/
	margin: 0px 0px 10px 0px;
	text-shadow: 0px 5px 3px rgba(0, 0, 0, 0.5);
	border-bottom: 2px inset rgba(204, 0, 0, 0.1);
	padding: 10px 0px 0px 20px;
}
h2 {
	font: 20px 'Nunito', Arial, Helvetica, sans-serif;
	letter-spacing: -0.05px;
	margin: 0px 0px 5px 0px;
	text-shadow: 0px 3px 1px rgba(0,0,0,0.5);

}
h3 {
	font: 18px 'Nunito', Arial, Helvetica, sans-serif;
	margin: 0px 0px 5px 0px;
    text-shadow: 0px 3px 1px rgba(0,0,0,0.5);
}
h5, h6 {
	font: 16px 'Nunito', Arial, Helvetica, sans-serif;
	line-height: 1.25;
	margin: 0px 0px 3px 0px;
}
hr {
	display: block;
	height: 0;
	padding: 0;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 10px 0;
	line-height: 0;
}
input._error,button._error,select._error,textarea._error,a.button._error {
	border-color: #c00 !important;
}
button,select,textarea,input,a.button {
	margin: 0;
	font-size: 12px;
	display: inline-block;
	width: 100%;
	line-height: 20px;
	padding: 5px 15px 4px 15px;
	vertical-align: baseline;
	border: 1px solid #ccc;
	border-radius: 4px;
	background-color: #fff;
}
button, a.button, input[type="submit"] {
	width: auto;
	border-color: transparent;
	cursor: pointer;
	text-align: center;
	color: white;
	background: #0080C0;
	background: rgba(51, 103, 153, 0.6);
	background: -webkit-linear-gradient(top, #E06969 0%, #BB5B5B 100%);
	background: linear-gradient(to bottom, #E06969 0%, #BB5B5B 100%);
	-webkit-transition: 0.25s;
	transition: 0.25s;
}
button[disabled], a.button[disabled],input[type="submit"][disabled] {
	cursor: default;
	opacity: 0.7;
}
button:hover, a.button:hover,input[type="submit"]:hover {
	text-decoration: none;
	box-shadow: 0 0 16px 4px rgba(187, 91, 91, 0.8);
}
button::-moz-focus-inner, a.button::-moz-focus-inner,input[type="submit"]::-moz-focus-inner {
	padding: 0;
	border: 0;
}
button._land, a.button._land, input[type="submit"] {
	color: #fff;

	background: rgba(51, 103, 153, 0.6);
	background: -webkit-linear-gradient(top, #E06969 0%, #BB5B5B 100%);
	background: linear-gradient(to bottom, #E06969 0%, #BB5B5B 100%);
	padding: 4px 15px 3px 15px;
	min-width: 150px;
}
button._land:not([disabled]):hover, a.button._land:not([disabled]):hover,input[type="submit"]:not([disabled]):hover {
	box-shadow: 0 0 16px 4px rgba(187, 91, 91, 0.8);
}
button._med, a.button._med {
	height: auto;
	padding: 7px 20px 5px 20px;
}
button._big, a.button._big {
	height: auto;
	padding: 10px;
	font-size: 20px;
}
button._pad, a.button._pad{
	margin-top: 20px;
}
input[type="checkbox"], input[type="radio"] {
	margin-right: 5px;
	vertical-align: 1px;
	cursor: pointer;
	width: auto;
}
textarea {
	height: auto;
	padding-top: 3px;
}
label {
	cursor: pointer;
}
select[multiple], select[size] {
	height: auto;
}
a, .link {
	color: #800000;
}
a:link, .link:link, a:visited, .link:visited, a:active, .link:active {
	text-decoration: none;
}
a:hover, .link:hover {
	text-decoration: underline;
}

.table {
	display: table;
	width: 100%;
	vertical-align: top;
}
.tr, .row {
	display: table-row;
	vertical-align: top;
}
.td, .cell {
	display: table-cell;
	vertical-align: top;
}
.th {
	display: table-cell;
	vertical-align: top;
	font-weight: bold;
	text-align: center;
}
.sorter {
	cursor: pointer;
	text-decoration: none;
}
.asc {
	background: url(/i/gd.png) no-repeat left center;
	padding-left: 5px;
}
.desc {
	background: url(/i/gu.png) no-repeat left center;
	padding-left: 5px;
}
.left {
	float: left;
}
.right {
	float: left;
}
.hide {
	display: none;
}
.marker {	color: #336799;
}
img.navy {	height: 12px;
	margin-top: -3px;
}
img.captcha {
	min-width: 75px;
	max-width: 35%;
	padding-top: 5px;
	cursor: pointer;
}
input.captcha {
	min-width: 100px;
	max-width: 60%;
	float: right;
	text-transform: uppercase;
}

div.error {
	color: #800000;
	background: url(/i/x.png) no-repeat left 0px;
	padding-left: 17px;
	margin-bottom: 5px;
}

div.okmess {
	color: #008000;
	background: url(/i/v.png) no-repeat left 0px;
	padding-left: 17px;
	margin-bottom: 5px;
}

.forms {
	background-color: #F5F5F5;
	border: 2px #E5E5E5 solid;
	padding: 5px;
	width: 100%;
}
.forms tr:nth-child(odd) {
	background: #ECECEC;
}
.forms tr:nth-child(even) {
	background: #F5F5F5;
}
.forms tr:nth-child(1), .forms tr.header {
	background: rgba(51, 103, 153, 0.6);
	cursor: pointer;
	font-weight: bold;
	color: white;
}
.forms td {
	padding: 5px;
	width: auto;
	border-radius: 3px;
}
.forms th {
	padding: 5px;
	width: auto;
	border-radius: 3px;
}
#defaultform td:nth-child(1) {
	width: 40%;
}
.text_des form {
	width: auto;
}

/* login popup*/
.loginPopup {
	position: fixed;
	z-index: 99999;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #000000;
	background: rgba(0,0,0,0.8);
}
.loginPopup form {
	width: 100%;
}

.loginPopup .close {
	position: absolute;
	top: 3px;
	right: 5px;
	color: #C00;
	cursor: pointer;
	font-weight: bold;
	font-size: 13px;
	text-shadow: 1px 2px 5px rgba(255, 255, 255, 0.3);
	z-index: 1;
}
.loginPopup > div {
	position: fixed;
	top: 30%;
	left: 50%;
	width: 350px;
	padding: 10px 20px 0px 20px;
	margin-left: -160px;
	color: #fff;
	background: #454545;
	background: rgba(51, 103, 153, 0.6);
	box-shadow: 0 0 18px rgba(0, 0, 0, 0.6);
	border-radius: 5px;
}
#map > div {
	position: fixed;
	top: 10%;
	left: 50%;
	width: 80%;
	height: 80%;
	margin-left: -40%;
	padding: 10px;
}
#mapdata {
	height: 100%;
	width: 100%;
}
#pStat .mStatId {	width: 200px;
}


#frontpage-intro {
	border: 2px solid #C9C9C9;
	padding: 5px;
	text-align: left;
	margin-top: 20px;
}
#frontpage-intro p {
	font-size: 16px;
	color: #000;
	margin: 0;
}
#frontpage-intro p span {
	color: #336799;
	font-weight: bold;
}

.loginPopupTabsHead {
	overflow: hidden;
	margin: -10px -20px 0;
	font-size: 16px;
	text-align: center;
	color: #999;
}
.loginPopupTabsHead > div {
	position: relative;
	float: left;
	width: 175px;
	padding: 3px 10px 5px 10px;
	background: rgba(120, 120, 120, 0.3);
	cursor: pointer;
	font-weight: bold;
	text-shadow: 1px 2px 5px rgba(150, 150, 150, 0.3);
}
.loginPopupTabsHead > div:nth-child(1) {
	border-radius: 5px 0px 0px 0px;
}
.loginPopupTabsHead > div:nth-child(2) {
	border-radius: 0px 5px 0px 0px;
	border-left: 1px solid rgba(150, 150, 150, 0.3);
}
.loginPopupTabsHead > div._active {
	cursor: default;
	color: #fff;
	background: transparent;
}
.loginPopupTabsBody {
	display: none;
	clear: both;
}
.loginPopupTabsBody._active {
	display: block;
}
.loginPopupTabsBody div.td {
	width: 50%;
	text-align: center;
	vertical-align: middle;
	padding-bottom: 10px;
}
.loginPopupTabsBody button {
	width: 100%;
}
.loginPopup ._comment {
	margin-top: -5px;
	font-size: 10px;
}
.loginPopup ._comment input {
	width: auto;
}
.loginPopupError {
	margin: 5px;
	font-size: 10px;
	color: rgba(187, 91, 91, 1);
	display: none;
}
.loginPopup p {
	position: relative;
	margin: 1px 0px 8px 0px;
}

.loginPopup img.captcha {
	min-width: 75px;
	padding-top: 5px;
	cursor: pointer;
	float: left;
}
.loginPopup input.captcha {
	max-width: 100%;
}


/* header */
div.header {
	/*min-width: 1024px;*/
	color: #fff;
	background: white;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 10000;
}
div.header a {
	color: inherit;
}

div.navy {
	height: 43px;
	padding: 0px 15px 0px 15px;
	background: #336799;
	/*border-bottom: solid #c00 3px;*/
	border-bottom: 1px inset rgba(138, 138, 138, 0.7);
}
div.promo {
	height: 10px;
	line-height: 25px;
	padding: 0px 15px 0px 15px;
	background: #336799;
	border-bottom: 2px inset rgba(204, 0, 0, 0.8);
	text-align: left;
	width: 100%;
}
div.versions {
	width: 400px;
	text-align: right;
}
div.versions a.siteversion {
	color: #0AD101;
	padding-left: 28px;
	background: url(/i/gadjet.png) no-repeat left center;
}

/*statistics auth*/
.headerStat {
	vertical-align: middle;
	width: 250px;
	text-align: right;
	line-height: 10px;
}
.headerStat input, .headerStat button {
	height: 22px;
	line-height: 16px;
	padding: 3px 5px 2px 5px;
	border: 0;
	outline: none;
	float: left;
	font-size: 11px;
}
.headerStat input {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	width: 215px;
}
.headerStat input:focus + button {
	background-color: #c00;
}
.headerStat button {
	overflow: hidden;
	width: 30px;
	text-indent: -99999px;
	background: rgba(187, 91, 91, 0.9) url(../img/icon_search.png) no-repeat 50% 50%;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
/*logo*/
.headerLogo {
	width: 160px;
	cursor: pointer;
}
.headerLogo img {
	margin-top: 6px;
	margin-right: 2px;
	border: 0px;
	height: 28px;
}
.headerLogo img.wearenewlogo{
	-webkit-transition:-webkit-transform 0.4s ease-out;
	-moz-transition:-moz-transform 0.4s ease-out;
	transition: transform 0.4s ease-out;
}
div.headerLogo:hover > img:nth-child(1) {
	cursor:pointer;
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	transform:rotate(360deg);
}

/*menu*/
.headerMenu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: 100%;
}
.headerMenu ul li {
	list-style-type: none;
	float: left;
	height: 100%;
	cursor: pointer;
}
.headerMenu ul li a {
	display: block;
	height: 100%;
	line-height: 40px;
	padding: 0 15px;
	text-decoration: none;
	margin-top: 1px;
	text-shadow: 1px 2px 5px rgba(255, 0, 0, 0.5);
}
.headerMenu ul li a:hover {
	background: rgba(255,255,255,0.08);
	text-shadow: 2px 4px 7px rgba(255, 0, 0, 0.8);
	border-radius: 2px;
}
/*user*/
.headerUser {
	text-align: center;
	padding-top: 12px;
}
.Languages {
	text-align: center;
	width: 55px;
	padding-top: 2px;
}

.Languages > div {
	width: 16px;
	height: 12px;
	margin: 1px;
	border: 1px solid transparent;
	float: right;
	cursor: pointer;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.Languages > div:hover {
	border: 1px solid black;
}

/* content */
.content {
	color: #252525;
}
.wrapper {
	padding-top: 10px;
	margin-top: 90px;
	min-height: 100%;
	margin-bottom: 35px;
}
.container {
	/*width: 100%; */
	padding: 0 10px;
	margin: 0 auto;
}
.blocks {
	width: 160px;
	padding: 0px 0px 0px 10px;
}

.center {
	text-align: center;
}

/*footer */
.footer {
	border-top: solid #c00 1px;
	font-size: 12px;
	color: #fff;
	background: #336799;
	left: 0px;
	right: 0px;
	z-index: 10000;
}
.footer a {
	color: inherit;
}
.footer .info {
	height: 50%;
	padding: 5px;
	color: #C0C0C0;
}
.footer .ad {
	height: 50%;
	text-align: center;
	line-height: 38px;
}
.footer .contacts {
	width: 300px;
	height: 50%;
	text-align: center;
	padding: 5px;
}
.footer .counters {
	width: 300px;
	height: 50%;
	padding: 10px 0px 10px 0px;
	text-align: center;
}


.lastnews {
	color: #000;
	background: #E2E2E2;
	width: 100%;
	text-align: left;
	margin: 0px auto;
	border-radius: 10px;
	font-weight: bold;
	border: 1px outset #EEE;
	font-size: 12px;
	height: 185px;
}
.lastnews H1 {
	font-weight: bold;
	color: #252525;
	text-shadow: 0px 5px 3px rgba(83, 83, 83, 0.5);
	padding: 15px 10px 5px 10px;
	cursor: pointer;
	margin-top: -10px;
	margin-bottom: 2px;
	font-size: 16px;
}
.lastnews div.news {
	padding: 0px 10px;
	overflow-y: scroll;
	height: 145px;
	width: 99.8%;
}
.lastnews div.news::-webkit-scrollbar {
    width: 10px;
    cursor: pointer;
}
.lastnews div.news::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
}
.lastnews div.news::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(255, 0, 0, 0.5);
	box-shadow: inset 0 0 6px rgba(255, 0, 0, 0.5);
}
.lastnews div.news i.news {	color: #336799;
	display: block;
	float: right;
}
.lastnews div.news a.news {	float: left;
	display: block;
	padding-left: 20px;
	font-size: 12px;
	background: url(/i/content.gif) no-repeat left top;
}
.lastnews div.news a.pinned {
	float: left;
	display: block;
	padding-left: 20px;
	font-size: 12px;
	background: url(/i/pin.png) no-repeat left top;
}
.lastnews div.news span.news {	margin-top: 20px;
	margin-bottom: 10px;
	display: block;
	border-bottom: 1px solid rgb(167, 167, 167);
	font-weight: normal;
}
.YourIP {
	color: #000;
	background: #E2E2E2;
	width: auto;
	min-width: 320px;
	max-width: 400px;
	height: 185px;
	text-align: center;
	padding-top: 15px;
	margin: 0px auto;
	border-radius: 10px;
	font-weight: bold;
	border: 1px outset #EEE;
	font-size: 12px;
}
.YourIP H1 {
	font-weight: bold;
	color: #252525;
	text-shadow: 0px 5px 3px rgba(83, 83, 83, 0.5);
	padding: 0px 10px 5px 10px;
	cursor: pointer;
	margin-top: -10px;
	font-size: 16px;
}
.YourIP > div > div > div:nth-child(1) {
	text-align: left;
	padding: 0px 20px 10px 20px;
	font-weight: bold;
}
.YourIP > div > div > div:nth-child(2) {
	text-align: right;
	padding: 0px 20px 10px 20px;
}
.map {
	cursor: pointer;
	font-size: 80%;
	text-decoration: none;
	color: rgba(187, 91, 91, 1);
	padding: 3px 0px 3px 18px;
	background: url(/i/map.png) no-repeat left center;
}
#errors {	z-index: 9999999;
}
#errors > div {
	width: 600px;
	margin-left: -250px;
}

#errordata {
	padding: 10px 20px 20px 20px;
	text-align: center;
	margin: 0px;
	vertical-align: middle;
	color: #F00;
	font-size: 22px;
	font-weight: bold;
	font-family: Calibri;
}

/* account */
input[name=attach] {
	width: 70%;
}
#regions {
	width: 30%;
	min-width: 150px;
}
#timezones {
	width: 65%;
	min-width: 250px;
}


/* main */
.sectiondiv {
	display: inline-table;
	margin: 5px;
}
.sectiondiv label {
	cursor: pointer;
	display: inline-block;
	-webkit-transition: all 100ms ease-in;
	-moz-transition: all 100ms ease-in;
	transition: all 100ms ease-in;
}
.sectiondiv label > input[type=radio] {
	width: auto;
	/*
	margin-left: 4px;
	margin-top: -2px;
	position: absolute;
	*/
	margin-right: -10px;

	border: 0px solid #F00;
	background: transparent;
	/*
	visibility: hidden;
	display: none;
	position: absolute;

	*/
}
.sectiondiv label > input ~ img {
	cursor: pointer;
	border: 1px solid transparent;
	padding: 0px;
	margin-top: -6px;
}

.sectiondiv label > input:checked ~ img {
	border: 1px outset #808080;
}

.HowtoIP {
	color: black;
	width: 100%;
	text-align: left;
	padding: 15px;
	display: block;
}

a.gen {
	font-size: 16px;
	font-weight: bold;
	font-family: Calibri, Arial;
	padding-left: 15px;
	background: url(/i/gr.png) no-repeat 0px bottom;
}

a.gen:hover {
	background: url(/i/v.png) no-repeat 0px bottom;
	-webkit-transition: background 0.5s ease-out 0.1s;
     -moz-transition: background 0.5s ease-out 0.1s;
     -o-transition: background 0.5s ease-out 0.1s;
     transition: background 0.5s ease-out 0.1s;
}


#featured-projects h3 { color: #888; font-size: 20px; text-align: left; }
#featured-projects { margin: 40px 0 0 0; }
#featured-projects-bg { text-align: center; background-color: #f5f5f5; border: 2px #e5e5e5 solid; padding: 20px 0; width: 100%;}
#featured-projects-bg img { border: 2px #e5e5e5 solid; }

.service H2  {
	color: rgba(187, 91, 91, 1);
	text-shadow: 0 0 10px rgba(0,0,0,0.2);
	cursor: pointer;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: -5px;
}

div.big {
	min-width: 815px;
}

div.teninfo {
	padding: 10px;
	vertical-align: middle;
	text-align: center;
}

div.service {
	display: inline-table;
	width: 400px;
	height: 415px;
	padding: 10px;
	margin: 5px;
	color: rgba(0, 0, 0, 1);
	border: 2px #E5E5E5 solid;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	text-align: left;
}

div.scont input[type=text] {
	width: 300px;
	padding: 2px 5px 1px 5px;
}
div.scont input[type=submit] {
	min-width: 22px;
	font-weight: bold;
	font-size: 16px;
	padding: 1px 5px 2px 5px;
}
div.onion input[type=submit] {
	min-width: 250px;
	font-weight: bold;
	margin: auto;
}

div.service .scont, div.service .onion {
	vertical-align: top;
	height: 30px;
	text-align: center;
}

div.service .shead {
	height: 20px;
}
div.service .sadditional {
	vertical-align: bottom;
	text-align: right;
	height: 50px;
}
div.service .stext {
	padding-top: 10px;
}

#featured-projects-bg span::-webkit-scrollbar {
    width: 12px;
}

#featured-projects-bg span::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}

#featured-projects-bg span::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}
#featured-projects-bg > div.imgteninfo {
	width: 776px;
}
#featured-projects-bg > div:hover {
	border: 2px #808080 solid;
}

#featured-projects-bg > div a {
	margin-top: 5px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
#featured-projects-bg > div a:hover {
	color: #400000;
	text-shadow: 0px 3px 1px rgba(0, 0, 0, 0.2);
}

div.imgcreateurl {
	background-image: url(/i/blocks/createurl.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 55px;
}
div.imgcreatehide {
	background-image: url(/i/blocks/createhide.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 55px;
}
div.imgcreateimg {
	background-image: url(/i/blocks/createimg.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 55px;
}
div.imgcounters {
	background-image: url(/i/blocks/counters.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 55px;
}
div.imginformers {
	background-image: url(/i/blocks/informers.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 55px;
}
div.imguserbars {
	background-image: url(/i/blocks/userbars.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	width: 55px;
}
div.imgteninfo {
	background-image: url(/6SAMPLELOGGER.jpg?sample=1);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	width: 380px;
}


div.hint {
	display: inline-table;
	width: 100%;
	padding: 10px;
	margin: 5px;
	color: rgba(0, 0, 0, 1);
	border: 2px #E5E5E5 solid;
	border-radius: 5px;
	/*box-shadow: 0 0 10px rgba(0,0,0,0.5);*/
	text-align: left;
}
div.hint input[type=text] {
	width: 50%;
}

div.isyouip {
	vertical-align: top;
	min-width: 320px;
	width: 320px;
}

div.slider {
	width: 100%;
	padding: 0px 15px 0px 0px;
	vertical-align: top;
	margin: auto;
	height: 1px;
}


/*settings */
.langtable {
	width: 100%;
	border: 0px solid navy;
}
.langtable tr > td:nth-child(1) {
	width: 50%;
}
.langtable tr > th:nth-child(1) {
	width: 30px;
}
.langtable tr > th:nth-child(2) {
	width: 200px;
}
.langtable tr > th:nth-child(4) {
	width: 60px;
}
.langtable tr > th:nth-child(5) {
	width: 60px;
}
tr.header {
	background: #D0FFC7;
}

.langtable input[type=text] {
	color: red;
	background: #D1D1D1;
}

.langtable textarea {
	margin-top: 2px;
}

.langtable input[name=search], input[name=akey], input[name=aval], #lsearch {
	width: 400px;
	margin-bottom: 5px;
}
select[name=lang], select[name=base], select[name=as], select[name=is] {
	width: 80px;
	margin-bottom: 5px;
	text-align: center;
}

.langtable input[type=submit] {
	width: auto;
}

.delete {
	position: absolute;
	margin-top: -40px;
	margin-left: 140px;
	width: 16px;
	height: 16px;
	background: url(/i/x.png) no-repeat 50% 50%;
	cursor: pointer;
}

.lang a {
	width: 160px;
}

#navy {
	list-style-type: none;
	margin-bottom: 20px;
	margin-top: 0px;
}
#navy li {
	display: inline-block;
	border-bottom: 1px solid black;
}
#navy a {
	display: block;
	height: 40px;
	line-height: 40px;
	padding: 0 25px;
	text-decoration: none;
}

#navy a:hover {
	background: #808080;
}

/*statistics */

#loggersdata input[type=text] {
	text-align: center;
	padding-left: 75px;
	cursor: pointer;
}
#loggersdata input[type=checkbox] {
	width: auto;
}
#loggersdata img.copy {
	position: absolute;
	margin-left: 8px;
	margin-top: 8px;
	border: 1px solid rgb(204, 204, 204);
}
input[type=date] {
	width: 262px;
	font-weight: bold;
	padding: 2px 2px 1px 5px;
}
select[name=limit] {
	width: 155px;
	font-weight: bold;
}
select[name=sort] {
	width: 260px;
	font-weight: bold;
}
select[name=choosesite] {
	width: 350px;
	font-weight: bold;
}
select[name=chooseext] {
	width: 80px;
	font-weight: bold;
}
select[name=ord] {
	width: 135px;
	font-weight: bold;
}
#filter {
	line-height: 40px;
}

.inlineform {
	width: auto;
}

#data {
	width: 100%;
}

#feedback {
	position: fixed;
	bottom: 0px;
	left: 15px;
	min-width: 195px;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
	border-radius: 8px 8px 0px 0px;
	padding: 5px 5px 5px 15px;
	text-align: center;
	border-left: 2px inset rgba(204, 0, 0, 0.8);
	border-right: 2px inset rgba(204, 0, 0, 0.8);
	border-top: 2px inset rgba(204, 0, 0, 0.8);
	z-index: 10001;
	zoom: 1;
	background-color: rgba(51, 103, 153, 0.8);
	color: rgb(10, 209, 1);
	text-shadow: 1px 2px 5px rgba(10, 0, 255, 0.5);
	background-image: url(/i/edit.png);
	background-repeat: no-repeat;
	background-position: 5px 50%;
}
#feedback:hover {	padding-bottom: 3px;}

.mFeedId {	text-align: left;
}

textarea.feedback  {	height: 150px;
}


@media all and (min-width: 960px) {
	.navy {
		font-size: 11px;
	}
	div.service {
		width: 395px;
	}
	div.big {
		min-width: 805px;
	}
}
@media all and (min-width: 1250px) {
	.navy {
		font-size: 13px;
	}
	div.service {
		width: 500px;
	}
	div.big {
		min-width: 1015px;
	}
}
@media all and (min-width: 1450px) {
	.navy {
		font-size: 17px;
	}
}



